/*
	==================================================
	FONTS
	==================================================
*/

@font-face {
    font-family: 'Overpass Bold';
    src: url('../fonts/Overpass_Bold-webfont.eot');
    src: url('../fonts/Overpass_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Overpass_Bold-webfont.woff') format('woff'),
         url('../fonts/Overpass_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Overpass_Bold-webfont.svg#overpassbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Overpass Regular';
    src: url('../fonts/Overpass_Regular-webfont.eot');
    src: url('../fonts/Overpass_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Overpass_Regular-webfont.woff') format('woff'),
         url('../fonts/Overpass_Regular-webfont.ttf') format('truetype'),
         url('../fonts/Overpass_Regular-webfont.svg#overpassbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
	==================================================
	CORE
	==================================================
*/

html {
	overflow-y: scroll;
}

html, body {
	width: 100%;
	height: 100%;
    font-family: 'Overpass Regular', sans-serif;
    font-size: 14px;
    color: #000000;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    text-align: left;
	background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    border: none;
}

h2, h3, h4, h5, h6 {
    font-family: 'Overpass Bold', sans-serif;
	font-weight: normal;
	line-height: 1;
	letter-spacing: 2px;
	text-transform: uppercase;
}

h2 {
	font-size: 25px;
	margin: 20px 0 30px 0;
	padding: 0;
}

h2 a {
	color: #000000;
}

h3 {
	font-size: 25px;
	margin: 0 0 30px 0;
	padding: 0;
}

h4 {
	font-size: 15px;
	margin: 0 0 5px 0;
	padding: 0;
}

h5 {
	font-size: 13px;
	margin: 0 0 5px 0;
	padding: 0;
}

p {
    margin-top: 0px;
    margin-bottom: 15px;
}

a {
	color: #EC008C;
	text-decoration: none;
}

img {
    border: 0;
}

table {
    border-collapse: collapse;
}

th {
	width: 150px;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: left;
}

td {
	font-size: 12px;
}

input, textarea, select {
    font-family: 'Overpass Regular', sans-serif;
    font-size: 12px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
}


/*
	==================================================
	WEBSITE
	==================================================
*/

#wrapper {
	position: relative;
    width: 960px;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
}

#header {
	position: relative;
    width: 100%;
	height: 160px;
	background: url(../images/header_bg.gif);
}

#header_line {
	position: absolute;
	top: 110px;
	width: 100%;
	height: 3px;
	background-color: #000000;
	overflow: hidden;
}

#facebook {
	position: absolute;
	left: -5px;
	top: 45px;
}

#stylewalls_logo {
	position: relative;
	width: 226px;
	margin: 0 auto;
	z-index: 1;
}

#wongi_logo {
	position: absolute;
	right: 0px;
	top: 25px;
}

#shop_cart_info {
	position: absolute;
	right: 100px;
	top: 40px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#shop_cart_info a {
	color: #000000;
}

#scroll_to_top {
	margin: 0 auto;
	display: block;
	cursor: pointer;
}

#footer {
	position: relative;
    width: 100%;
	height: 90px;
	border-top: 3px solid #000000;
}

#footer_tag {
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 25px;
}

#popup {
	width: auto;
	height: auto;
	text-align: justify;
	background-color: #FFFFFF;
	padding: 20px;
}

#page {
	position: relative;
    width: 990px;
	min-height: 500px;
	margin: 0 auto 60px;
}

.no_right_padding {
	width: 960px;
}

#pagination_wrapper {
	float: right;
	margin-right: 30px;
}

#breadcrumbs_wrapper {
	text-transform: uppercase;
	margin-bottom: 10px;
}

#breadcrumbs_wrapper a {
	color: #000000;
	text-decoration: none;
}


/*
	==================================================
	CONTAINERS
	==================================================
*/

.container {
	position: relative;
	margin-bottom: 30px;
}

.container_light {
	position: relative;
	left: -30px;
	width: 1020px;
	background-color: #F7F7F7;
	margin-bottom: 30px;
}

.container_light_content {
	padding: 15px 30px;
}


/*
	==================================================
	CONTENT
	==================================================
*/

.text {
    margin-bottom: 30px;
}

.text_light {
	color: #A8A8A8;
}

.framed_container {
}

.framed_half_container {
	width: 460px;
	text-align: left;
	margin-bottom: 20px;
}

.info_container {
	font-weight: bold;
	border-top: 1px solid #AEAEAE;
	border-bottom: 1px solid #AEAEAE;
	padding: 10px;
	margin-bottom: 20px;
}

.error {
	color: #FF0000;
}

.error_container {
	color: #FF0000;
	border-top: 1px solid #FF0000;
	border-bottom: 1px solid #FF0000;
	padding: 10px;
	margin-bottom: 20px;
}

.data_table th {
	padding: 3px 5px 8px 0px;
}

.data_table td {
	padding: 3px 5px 8px 0px;
}

.disabled {
	opacity: 0.3;
	filter: alpha(opacity=30);
}


/*
	==================================================
	FORMS
	==================================================
*/	

.form_field {
	width: 200px;
	height: 28px;
	border: 1px solid #000000;
	padding: 0 10px;
}

.form_field_small {
	width: 42px;
	height: 30px;
	border: 1px solid #000000;
	padding: 0 10px;
}

.form_select {
	width: 222px;
	height: 30px;
	border: 1px solid #000000;
	padding: 6px 6px 6px 7px;
}

.form_textarea {
	width: 98%;
	border: 1px solid #000000;
	padding: 5px 5px 5px 10px;
}

.form_button {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000000;
	background-color: #FFFFFF;
	border: 3px solid #000000;
	padding: 2px 10px;
	cursor: pointer;
}

.form_button:hover {
}

.form_button_container {
	padding-top: 20px;
}

.required {
	width: 10px;
	color: #000000;
}



/*
	==================================================
	SHOP ITEM PREVIEWS
	==================================================
*/

.featured_shop_item {
	float: left;
	width: 226px;
	margin: 0 12px 0;
}

#shop_categories {
	float: left;
	width: 180px;
	border-top: 1px solid #AEAEAE;
	border-bottom: 1px solid #AEAEAE;
	padding: 20px 0 20px;
}

#shop_categories ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#shop_categories ul li a {
	color: #888888;
}

.shop_category_selected a {
	color: #000000 !important;
}

.shop_item_preview {
	float: left;
	position: relative;
	width: 168px;
	height: 252px;
	margin: 0 30px 30px 0;
	overflow: hidden;
	cursor: pointer;
}

.shop_item_preview_image {
	width: 220px;
	height: 220px;
	margin-bottom: 5px;
}

.shop_item_preview h3 {
    font-family: 'Noto Sans Regular', sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
}

.shop_item_preview_from {
    font-family: 'Noto Sans Regular', sans-serif;
	font-size: 12px;
	font-style: italic;
	letter-spacing: 1px;
}

.shop_item_preview_seller {
    font-family: 'Noto Sans Regular', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.shop_item_preview_price {
    font-family: 'Noto Sans Regular', sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin-top: 20px;
}

.shop_item_preview_overlay_wrapper {
	display: none;
}

.shop_item_preview_overlay_background {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #F8F8F8;
	opacity: 0.93;
	filter: alpha(opacity=93);
}

.shop_item_preview_overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}

.shop_item_preview_overlay_content {
	background: url(../images/shop_item_overlay_bg.gif) no-repeat;
	margin-top: 70px;
	padding-top: 20px;
}

.shop_item_preview_sold_out {
	position: absolute;
	width: 100%;
	top: 100px;
	text-transform: uppercase;
	text-align: center;
	background-color: #F8F8F8;
	opacity: 0.93;
	filter: alpha(opacity=93);
	padding: 10px 0;
}


/*
	==================================================
	SHOP ITEMS
	==================================================
*/

#shop_item_image_wrapper {
	float: left;
	width: 458px;
	position: relative;
}

#shop_item_image {
	position: relative;
	width: 458px;
	height: 610px;
}

#shop_item_image_loader {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../images/loader.gif) no-repeat center #EEEEEE;
	opacity: 0.9;
	filter: alpha(opacity=90);
	display: none;
}

.shop_item_image_gallery {
	float: left;
	width: 100px;
	margin-left: 6px;
}

.shop_item_image_gallery div {
	margin-top: 6px;
	cursor: pointer;
}

.shop_item_content {
	float: right;
	width: 360px;
	margin-right: 30px;
}

.shop_item_options {
	float: left;
	margin: 10px 20px 30px 0;
}

.shop_item_quantity {
	float: left;
	margin: 10px 0 30px;
}

.shop_item_add {
	clear: both;
}

.related_shop_items {
	border-top: 1px solid #000000;
	margin-top: 25px;
	padding: 20px 0 30px;
}

.related_shop_item_button_wrapper {
	float: left;
	width: 310px;
	padding-top: 40px;
 }

.related_shop_item {
	float: left;
	width: 100px;
	height: 148px;
	margin-right: 15px;
}


/*
	==================================================
	SHOP CART
	==================================================
*/

.shop_cart_item_group {
	float: left;
	width: 298px;
	border: 1px solid #999999;
	margin: 0 30px 30px 0;
}

.shop_cart_item_group h3 {
	font-size: 17px;
}

.shop_cart_item_group h4 {
	font-family: 'Noto Sans Regular', sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}

.shop_cart_item_group_padding {
	margin: 10px;
}

.shop_cart_item {
	border: 1px solid #999999;
	margin-bottom: 10px;
}

.shop_cart_item_padding {
	margin: 10px;
}

.shop_cart_item_image {
	float: left;
}

.shop_cart_item_main {
	margin-left: 62px;
}

.shop_cart_item_main input {
	margin-bottom: 10px;
}

.shop_cart_item_quantity {
	width: 30px;
}

.shop_cart_item_remove {
	float: right;
}

#shop_cart {
	width: 100%;
}

#shop_cart th {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 5px;
}

#shop_cart td {
	text-transform: uppercase;
	letter-spacing: 2px;
}


/*
	==================================================
	ORDERS
	==================================================
*/

#order {
	width: 100%;
}

#order th {
	text-transform: uppercase;
	padding-bottom: 5px;
}

#order td {
	text-transform: uppercase;
	letter-spacing: 2px;
}

.order_item td {
	border-top: #000000 solid 1px;
}

.order_item a {
	color: #000000;
}